@charset "utf-8";
/* CSS Document */

/* CSS Reset*/
body, header, nav, main, footer, h1, div, img, ul {
	margin: 0;
	padding: 0px;
	border: 0;
}

/* Styling for containers */
.container {
  padding: 20px;
  background-color: #034603;
}

body {
	background-color:#034603;
	color: #ffffff;
}

/*Styling for header*/
.banner video {
	float: left;
	width: 100%;
}

header img{
	
	width:100%;
}

/*Style rules for header*/


header img {
	margin: 0 auto;
}

/*Style rules for navigation area*/
nav {
	padding: 1%;
	margin-bottom: 1%;
}

nav ul {
	list-style-type: none;
	text-align: center;
}

nav li {
	font-size: 1.5em;
	font-family: 'Francois One', sans-serif;
	border-top: 1px solid #fff;
}


nav li a {
	display: block;
	color: #fff;
	padding: 0.5em 1em;
	text-decoration: none;
}

h1 {
	text-align: center;
}

/*Styling for Nav area*/
nav {
	clear: left;
	width: 100%;
	margin-top: auto;
	background-color: #034603;
}

nav ul {
	list-style-type: none;
	margin: 0;
	text-align: right;
}

nav li {
	display: inline-block;
	font-size: 2.25em;
}

nav li a {
	display: block;
	
	color: #fff;
	text-align: center;
	padding: 0.5em 1em;
	text-decoration: none;
}

/*Styling for dropdown button*/
.dropbtn {
	
	margin-left: 0.25em;
  background-color: #ffd633;
  color: #034603;
  box-shadow:0 8px 16px 0 rgba(0,0,0,0.6);
  font-size: 40px;
  border: 5px solid #04AA6D;
	border-radius: 12px;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: contents;
  margin-left: 1.5em;
  background-color: #b3ffb3;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #034603;
	font-weight: bold;
  padding: 12px 16px;
	margin-left: 1.5em;
	font-size: 24px;
  text-decoration: none;
  display: block;
}

.dropdown:hover .dropdown-content {
  display: block;
}


main {
	clear: left;
}

#intro {
	text-align: center;
	font-size: 2em;
	color: #ffffff;
	padding-top: 0.75em;
}

.action {
	font-size: 1.35em;
	color: red;
	font-weight: bold;
}


.meet {
	text-align: center;
	font-size: 1.75em;
	font-family: Verdana, sans-serif;
}

.loud {
	font-size: 1.15em;
	color: #dbb527;
	font-weight: bold;
}

.dive img {
	display: block;
	margin: auto;
	width: 60%;
	height: 25%;
}
 
.row {
 	float: left;
 	width: 90%;
	font-size: 1.25em;
	text-align: left;
	color: ffffff;
	padding: 10px;	
	margin-left: 1em;
}

.rally img {
	margin-right: 1px;
	padding: none;
}

/* Clear floats after the columns */

#contact {
	text-align: center;
}

#contact a {
	color: #DD6F2D;
	text-decoration: none;
}

h2{
	text-align: center;
	font-family: Oswald, Verdana;
	
	color: #ffd633;
}

h3 {
	font-family: Oswald, Verdana;
	
	color: #ffd633;
	margin-left: 1em;
}

.map {
	border: 10px solid #b3ffb3;
}

.summer {
	color: #ffd633;
	font-size: 1.5em;
}

.winter {
	color: #b3f0ff;
	font-size: 1.5em;
}

/* About Section */
.text_column {
	width: 90%;
	text-align: left;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #A3A3A3;
}
.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #034603;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.thumbnail {
	width: 23%;
	text-align: center;
	float: left;
	margin-top: 35px;
	background-color: #F8F8F8;
	padding-bottom: 20px;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 3px;
	padding-top: 20px;
	border-bottom: 4px solid #6DC7D0;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #52BAD5;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
.gallery .thumbnail p {
	margin: 0;
	color: #B3B3B3;
	text-align: left;
	padding-left: 20px;
}
/* More info */
.intro {
	background-color: #034603;
	padding-bottom: 35px;
}
.column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
.intro .column h3 {
	color: #FFFFFF;
	text-align: center;
}
.intro .column p {
	color: #FFFFFF;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
	opacity: 0.8;
}
.intro .column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
	width: 80%;
	margin-top: 4%;
}

.intro {
	display: inline-block;
	background-color: #6DC7D0;
}
.profile {
	width: 50%;
}
.gallery .thumbnail .tag {
	color: #5D5E5D;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

	

footer p {
	clear: left;
	font-size: 0.75em;
	text-align: center;
	color:#ffffff;
	padding: 1em 0 0 0;
}

footer p a {
	color: #ffffff; 
	text-decoration: none;
}

/* Mobile */
@media screen and (max-width: 320px), print {
	
	/*Show mobile class, hide tablet-desktop class*/
	.mobile {
		display: block;
	}
	
	.tablet-desktop {
		display: none;
	}

	.text_column {
		width: 100%;
		text-align: center;
		padding: 0;
		
	}
	.intro .column p {
		width: 80%;
		margin-left: 0px;
	}
	.text_column {
		padding-left: 20px;
	}
	.thumbnail {
		width: 100%;
	}
	.column {
		width: 100%;
		margin-top: 0px;
	}
	
	
	.map {
		width: 50%;
	}
	
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_column {
	width: 100%;
	text-align: left;
	padding: 0;
}
.thumbnail {
	width: 100%;
}
.column {
	width: 100%;
	margin-top: 0px;
}
.thumbnail {
	width: 100%;
}
.text_column {
	padding-left: 20px;
	padding-right: 20px;
	width: 90%;
}
.column {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
.profile {
	width: 100%;
}
.intro .column p {
	width: 90%;
	text-align: center;
	padding-left: 0px;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
.text_column {
	width: 100%;
}
.thumbnail {
	width: 48%;
}
.text_column {
	width: 90%;
	margin: 0;
	padding: 20px;
}
.intro .column p {
	width: 80%;
}
}









